# Method: projects.regulatoryListings.get

Retrieves a regulatory listing.

The caller must have `numbering.regulatoryListings.get` permission on the project.

### HTTP request

`GET https://numbering.api.enfonica.com/v1beta1/{name}`

### Path parameters

Parameters | &nbsp;
--|--
<span class="e-code">name</span> | <span class="e-code">string</span><br/>The resource name of the regulatory listing to retrieve. Must be of the form `projects/*/regulatoryListings/*`.

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of <span class="e-code">[RegulatoryListing](/docs/phone-numbers/api-reference/rest/v1beta1/projects.regulatoryListings/overview/#resource-regulatorylisting)</span>.

